Knowledgebase: Tips & Solusi
Saat Buka Data Muncul Error Konfirmasi "Database Anda Masih Versi 1.0.0"
Dipos oleh Agus Juanda pada 17 July 2017 08:40 AM

Saat Membuka database, terdapat konfirmasi "Anda Menggunakan Zahir Accounting Versi 6.0.x, sedangkan database anda masih versi 1.0.0. Database tidak dapat digunakan sebelum melakukan update Zahir".

 

Terkait hal tersebut, biasanya terjadi untuk database yang dibuat pada zahir POS namun dibuka pada zahir accounting dengan maksud database tersebut digunakan pada POS dan zahir accounting dengan sistem satu data. Apabila database POS dan zahir accounting dijadikan satu data, maka anda harus membuat database yang dijadikan acuan pada program zahir accounting.

(1 vote(s))
Artikel ini membantu
Artikel ini tidak membantu

© 2014 PT Zahir Internasional, unless otherwise noted. > EULA | Situs Web Zahir Lainnya | Tentang Zahir
Catatan: Situs web ini mengandung konten yang mensyaratkan Anda terdaftar dan login agar Anda dapat mengakses penuh.